<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>HW6 - async-await</title>
</head>

<body>
    <main>
        <div class="container">
            <button class="button-ip" role="button">Знайти по IP</button>
        </div>
    </main>

    <script src="./script.js"></script>
</body>

</html>